Package Details: dolphin-root 19.04.2-1

Git Clone URL: https://aur.archlinux.org/dolphin-root.git (read-only, click to copy)
Package Base: dolphin-root
Description: KDE File Manager, patched to be able to run as root
Upstream URL: https://kde.org/applications/system/dolphin/
Keywords: file kde manager plasma
Licenses: LGPL
Conflicts: dolphin
Provides: dolphin
Submitter: Megver83
Maintainer: Megver83
Last Packager: Megver83
Votes: 23
Popularity: 0.011923
First Submitted: 2017-06-02 00:19
Last Updated: 2019-06-16 05:31

Dependencies (16)

Required by (22)

Sources (3)

Latest Comments

1 2 3 4 Next › Last »

Drommer commented on 2020-01-10 10:34

Version 19.12.1 is available now. You need to change the source to build: "http://download.kde.org/stable/release-service/$pkgver/src/$_pkgbase-$pkgver.tar.xz"

mozo commented on 2019-12-13 08:59

@Megver83 The next update is here :)

HunabKu commented on 2019-09-30 09:36

Waiting Megver83 update it: git clone https://aur.archlinux.org/dolphin-root && cd dolphin-root && nano PGKBUILD -> Replace 19.04.2 with 19.08.1 makepkg -sri enjoy

Megver83 commented on 2019-07-02 01:07

@fox8091 I'll do on next update

fox8091 commented on 2019-06-25 04:49

Please drop the kde-thumbnailer-odf dependency. It's not needed (ODF thumbnailing was merged into kio-extras, which this also depends on) and is orphaned.

mozo commented on 2019-06-16 12:26

Thank you :)

hardyh commented on 2019-06-16 11:06

Thanks for upgrading the package, now it works again.

mozo commented on 2019-06-13 12:21

Bad... We must wait for update.

hardyh commented on 2019-06-13 12:01

kuiserver-standalone-git is not installable.

==> Finished making: kuiserver-standalone-git r72.30f67de-1 (Thu Jun 13 13:59:35 2019) ==> Cleaning up...

==> Continue installing kuiserver-standalone-git ? [Y/n] ==> [v]iew package contents [c]heck package with namcap ==> --------------------------------------------------- ==> y

[sudo] password for hardy: loading packages... resolving dependencies... looking for conflicting packages... :: kuiserver-standalone-git and plasma-workspace are in conflict. Remove plasma-workspace? [n/N] error: unresolvable package conflicts detected error: failed to prepare transaction (conflicting dependencies) :: kuiserver-standalone-git and plasma-workspace are in conflict ==> WARNING: Your packages are saved in /tmp/yaourt-tmp-hardy

mozo commented on 2019-06-13 09:55

May be kuiserver-standalone-git will do the job?

https://aur.archlinux.org/packages/kuiserver-standalone-git/